
.TableSp{
    margin-right: -15px;
    margin-left: -15px;
}
.tdStyleSmallT {
    font-size: 13px;
    height: 1.1rem;
    overflow: hidden;
}
.tdStyleSmallT a{
    color:black;
    font-weight: 400;
}
.Hs th{
    font-size: 12px;
    color: black;
    font-weight: 500;
}
.tableTrS td div{
    font-size: 13px;
    height: 1.1rem;
    overflow: hidden;
}
.titleTableRight {
    display: flex;
    align-items: baseline;
    gap: 5px;
}
.tableKranotS td, .tableKranotS th {
    padding: 0.2rem;
}
.rowTableN{
    background: #FAFAFA;
    padding: 25px 15px;
    border-radius: 8px;
    margin-top: 10px;
}
@media(max-width: 600px){
    .titleTableOpen{
        font-size: 17px !important;
    }
    .mobileP {
        padding-right: 10px;
        padding-left: 10px;
    }
    .rowTableN{
        padding: 15px 4px;
    }
    .Hs th:nth-child(1){
        width: 150px;
    }
}